@media (min-width:981px){
	.checklist-img{
		width:150px;
	}
}
@media (max-width:980px){
	.checklist-img{
		width:150px;
	}
}

#gform_submit_button_18{
	background: #355287;
}
@media (min-width:1600px){
	#gform_fields_18{
	width: 50% !important;
    margin: auto !important;
}
	#field_18_1 .gfield_label,#field_18_2 .gfield_label{
	margin-left: 0 !Important;
    width: 29% !important;
    text-align: right !important;
}
#field_18_1 .ginput_container.ginput_container_text,#field_18_2 .ginput_container.ginput_container_email{
	margin-left: 0 !Important;
    width: 47% !important;
    float: left !important;
}
}
@media (max-width:1599px) and (min-width:1300px){
	#gform_fields_18{
	width: 75% !important;
    margin: auto !important;
}
	#field_18_1 .gfield_label,#field_18_2 .gfield_label{
	margin-left: 0 !Important;
    width: 29% !important;
    text-align: right !important;
}
#field_18_1 .ginput_container.ginput_container_text,#field_18_2 .ginput_container.ginput_container_email{
	margin-left: 0 !Important;
    width: 43% !important;
    float: left !important;
}
}
@media (max-width:1299px) and (min-width:981px){
	#gform_fields_18{
	width: 75% !important;
    margin: auto !important;
}
	#field_18_1 .gfield_label,#field_18_2 .gfield_label{
	margin-left: 0 !Important;
    width: 29% !important;
    text-align: right !important;
}
#field_18_1 .ginput_container.ginput_container_text,#field_18_2 .ginput_container.ginput_container_email{
	margin-left: 0 !Important;
    width: 44% !important;
    float: left !important;
}
}
@media (max-width:980px) and (min-width:601px){
	#gform_fields_18{
	width: 95% !important;
    margin: auto !important;
	padding-left: 0;
}
	#field_18_1 .gfield_label,#field_18_2 .gfield_label{
	margin-left: 0 !Important;
    width: 20% !important;
    text-align: left !important;
	float: left;
}
#field_18_1 .ginput_container.ginput_container_text,#field_18_2 .ginput_container.ginput_container_email{
	margin-left: 0 !Important;
    width: 79% !important;
    float: left !important;
}
	#field_18_1,#field_18_2{
	width:100% !important;
	padding:0 !important;
}
	#gform_wrapper_18 .gform_footer.right_label{
    width: 100%!important;
    margin-left: 0!important;
    text-align: center!important;
	padding: 0 !important;
}
}

@media (max-width:600px){
	#gform_fields_18{
	width: 95% !important;
    margin: auto !important;
	padding-left: 0;
}
	#field_18_1 .gfield_label,#field_18_2 .gfield_label{
	margin-left: 0 !Important;
    width: 35% !important;
    text-align: left !important;
	float: left;
}
#field_18_1 .ginput_container.ginput_container_text,#field_18_2 .ginput_container.ginput_container_email{
	margin-left: 0 !Important;
    width: 64% !important;
    float: left !important;
}
	#field_18_1,#field_18_2{
	width:100% !important;
	padding:0 !important;
}
	#gform_wrapper_18 .gform_footer.right_label{
    width: 100%!important;
    margin-left: 0!important;
    text-align: center!important;
	padding: 0 !important;
}
}

@media (min-width:981px){
	#gform_wrapper_18 .gform_footer.right_label{
    width: 100%!important;
    margin-left: 0!important;
    text-align: center!important;
}
}
#input_18_1,#input_18_2{
	width:100% !important;
	padding:0 !important;
}

/* Preload */
.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: rgb(243, 21, 30);
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}


/* Responsive Menu */
#responsive-menu-pro-container #responsive-menu-pro-title #responsive-menu-pro-title-image {
    padding-top: 26px !important;
}

.responsive-menu-pro-accessible .responsive-menu-pro-box {
    float: right !important;
    margin-right: 5% !important;
}

/* HOme */
/*.home .entry-content{
   overflow: hidden;
   background: url(images/tristan-white-bg.png);
   background-repeat: no-repeat;
   background-position: left center;
}*/

.story-page .site-container{
   overflow: hidden;
   background: url(images/tristan-white-bg-w.png);
   background-repeat: no-repeat;
   background-position: right center;
}

.rs-fullvideo-cover {
    background: rgba(15,20,32,0.5);
}

/* Partners Logo */
.partners-box {
	position: relative;
    margin-top: 60px;
}

.partners-item{
	text-align:center;

}

.partners-box:before{
	content: '';
	height: 100%;
	width: 100px;
	display: inline-block;
	position: absolute;
	z-index: 9;

	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.partners-box:after {
	content: '';
	height: 100%;
	width: 100px;
	display: inline-block;
	position: absolute;
	z-index: 9;
	right: 0;
	top: 0;

	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.partners-box img {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
}



/* Sidebar News */
.post-item-news{
	font-family: 'Open Sans', sans-serif;
	position: relative;
}

.post-item-news .news-banner{
	position: relative;
}

.post-item-news .news-category{
	position: absolute;
	color: #fff;
	left: 10px;
	top: 10px;
	font-size: 11px;

}

.post-item-news .news-content{
	padding: 25px 0px;
	margin-bottom: 20px;
	border-bottom: 2px #efebdd solid;
}

.post-item-news .news-title{
	margin-bottom: 15px;
}
.post-item-news .news-title a{
	font-size:14px;
	font-weight: 700;
	color:#242b3f;
	letter-spacing:0px;
	line-height:24px;
	text-decoration: none;
}

.post-item-news .news-text{
	font-weight: 300;
	font-size:14px;
	color:#242b3f;
	letter-spacing:0.93px;
	line-height:28px;
	margin-bottom: 15px;
}

.post-item-news .news-more a{
	font-weight: 700;
	font-size:14px;
	color:#f3151e;
	letter-spacing:0px;
	line-height:19px;
	text-align:left;
}

.post-item-news .news-more:after{
	content: '\f061';
	font-family: 'FontAwesome';
	font-size:11px;
	color:#f3151e;
	margin-left: 15px;
}

/* Start Here Page */
.start-here-cta{
    padding: 175px 0px 140px;
    text-align: center;
}

.start-here-page .site-inner .content-sidebar-wrap,
.presenting-page .site-inner .content-sidebar-wrap{
    padding-bottom: 0px;
}

.start-here-right .btn{
	padding:13px 35px;
}

.start-here-cta .btn.white-trans{
  padding:11px 30px !important; 
  width:100%;
  max-width:185px;
}

/* Big Number */
.big-number{
	font-family: 'Montserrat', sans-serif;
	font-size:55px;
	color:#333333;
	letter-spacing:0.91px;
	border-bottom:1px solid #abaeb4;
	padding-left: 82px;
	position: relative;
}

.big-number:before{
	font-family: 'Montserrat', sans-serif;
	content: 'NO';
	font-size:12px;
	font-weight: 700;
	color:#f3151e;
	position: absolute;
	left: 0;
	margin: auto;
}


/* Subscibe Box */
.subscribe-box{
	border-bottom: 2px #808080 solid;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.subscribe-box .signup-text{
	opacity:0.6;
	font-family:'Montserrat', sans-serif;
	font-size:17px;
	color:#333333;
	letter-spacing:0.43px;
    text-transform: uppercase;
}

.subscribe-box .subscribe-text{
	opacity:0.2;
	font-family:'Montserrat', sans-serif;
	font-size:55px;
	color:#abaeb4;
	letter-spacing:0.91px;
	line-height:48.75px;
    
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

.subscribe-box a .subscribe-text:hover{
	opacity:0.4;
}

.subscribe-box a{
	text-decoration: none;
}

.subscribe-icon{
	border: 1px #242b3f solid;
	height: 58px;
	width: 58px;
	display: inline-block;
	border-radius: 100%;
	text-align: center;
	line-height: 58px;
	font-size: 12px;
	color: #242b3f;
	float: right;
    bottom: -40px;
    position: relative;
}

.subscribe-icon:hover{
	background: #242b3f;
	color: #fff;
}


/* Specialty box */
.specialty-title{
    padding: 80px 0px;
}

.specialty-box{

}

.specialty-box .specialty-item{
	min-height: 310px;
	text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size:14px;
    letter-spacing:0px;
    line-height:28px;
    text-align:center;
    position: relative;
    margin-bottom: -20px;
}

.specialty-item a{
    text-decoration:none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    vertical-align: middle;
}

.specialty-item a:hover{
	background-color: rgba(0,0,0,0.2);
}

.specialty-item span:before,
.specialty-item span:after{
	content: '';
	position: absolute;
	display: inline-block;
	background: #fff;
	width:100%;
	max-width: 350px;
	height:1px;
	left: 0;
	right: 0;
	margin: auto;
}

.specialty-item .grey-line:before,
.specialty-item .grey-line:after{
	background:#ceced0;

}

.specialty-item span:before{
	top:45px;
}

.specialty-item span:after{
	bottom:45px;
}

.specialty-box .specialty-bg{
	background-color: rgba(15,20,32,1);
    color:#ffffff;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

/*
.specialty-box .specialty-bg:hover{
	background-color: rgba(15,20,32,0.8);
}
*/

.specialty-box .panel-grid-cell{
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}


/* Sidebar CTA */
.sidebar-cta-box,
.sidebar-cta-box2{
	width: 300px;
	margin: auto;
	text-align: center;
    margin-bottom: 30px;
    position: relative;
}

.sidebar-cta-box .panel-grid-cell,
.sidebar-cta-box2 .panel-grid-cell{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.sidebar-cta-box h5{
	padding: 0px 20px;
}

.sidebar-cta-box2{
	padding-top: 20px !important;
}

.sidebar-cta-box2 .sidebar-cta2{
	position: relative;
	margin-top: 20px;
    background-repeat: repeat-x;
	padding-bottom: 20px;
}

.sidebar-cta-box2 .sidebar-cta2 img{
	margin-top: -20px;
	box-shadow: 0px 5px 11px 0px rgba(0,0,0,0.15);
	display: inline-block;
	margin-bottom: 10px;
}


/* PLay button */
.play-button{
	display: inline-block;
	margin: auto;
	text-align: center;
	width: 100%;
	position: relative;
}

.play-button:before{
	content:'\f04b';
	color: #fff;
	font-family: 'FontAwesome';
	font-size: 48px;
	position: absolute;
	top: 45%;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0.5;
    
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

.play-button:hover:before{
	opacity: 1;
}

/*  Woo Commerce Override  */

.woocommerce div.product p.price{
	font-weight: 800 !important;
	font-size:16px;
    color: #f3151e !important;
    letter-spacing: 0px;
    line-height: 19px;
}

.woocommerce div.product form.cart .button {
	font-family: 'Open Sans', sans-serif;
	border-color: #f3151e;
	background: none;
	border: 1px #f3151e solid;
	padding: 12px 47px;
	min-width: 130px;
	max-width: 100%;
	white-space: normal;
	display: inline-block;
	color:#f3151e
}

.woocommerce div.product form.cart .button:hover{
	color: #fff;
	background-color: #f3151e;
}

.book-testi-container{
	display:inline-block;
    border-top: 1px #dedede solid;
}

.book-testimonials-header{
	margin:40px 0;
}

.book-chapter1-page .book-testi-container{
	display:none;
	
}

/*  Cart  */
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt,
.woocommerce .cart .button, 
.woocommerce .cart input.button{
	border:1px #f3151e solid;
	background:none;
	color:#f3151e
}

.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover,
.woocommerce .cart .button:hover, 
.woocommerce .cart input.button:hover{
	background: #f3151e;
    color:#fff;
}
.iconn-header {
    text-align: center;
    display: table;
    height: 130px !important;
    width: 130px !important;
    margin: auto;
    margin-bottom: 48px;
}

.iconn-header .fa {
    color: #F3151E;
    font-family: FontAwesome;
    font-size: 39px;
    border: 0.5px solid #242b3f73;
    border-radius: 100px;
    display: table-cell;
    vertical-align: middle;
}

.iconn-text-inner-container {
    text-align: center;
}

.iconn-text p {
    color: #242B3F;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1.2px;
}
.iconn-text-container {
   border: 0.5px solid #242b3f4f;
    min-height: 407px;
    padding: 44px 37px;
}

.box-stripped {
    border-top: 1px solid #efebdd;
    padding-top: 20px !important;
}

.page-id-3615 hr {
    margin: 30px 0;
    width: 83px;
    border: 1px solid #ABAEB4;
}

.red-sub-text{
	color: #F3151E;	
    font-family: 'Montserrat', sans-serif;	
	font-size: 17px;	
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.44px;
}

.cost--inner-container {
    text-align: center;
    border: 1px solid #00000073;
    display: table;
    height: 83px;
}

.cost-text {
    color: #F3151E;
    font-family: "'Montserrat', sans-serif";
    font-size: 34px;
    letter-spacing: 0.87px;
    line-height: 42px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
}
.cost-heading-text {
   color: #333333;
    font-family: "'Montserrat', sans-serif";
    font-size: 20px;
    letter-spacing: 0.51px;
	line-height: 25px;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
}
div#panel-3615-0-1-0 .textwidget {
    letter-spacing: 0.93px;
}
.note-text-inner-container p {
    margin: 0;
}

.note-text-inner-container {
    display: flex;
}

p.name-text {
    color: #242B3F;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.93px;
    line-height: 28px;
}
p.note-text {
    color: #242B3F;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.93px;
    line-height: 10px;
}
.note-header {
    margin-right: 20px;
}
.note-text {
    padding-top: 10px;
}
p.heading-text-form {
    color: #333333;
    font-family: "'Montserrat', sans-serif";
    font-size: 27px;
    letter-spacing: 0.69px;
    line-height: 33px;
    text-transform: uppercase;
    margin: 0;
}
 
span.number-text-outer {
    float: left;
    display: table;
    height: 53px;
    width: 53px;
    margin-right: 17px;
}

span.number-text {
    border-radius: 100px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #42495D;
    color: #242B3F;
    font-family: "'Montserrat', sans-serif";
    font-size: 14px;
    letter-spacing: 0.93px;
    line-height: 13px;
}

span.number-text-text {
    display: table-cell;
    height: 53px;
    vertical-align: middle;
    color: #242B3F;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.93px;
    line-height: 28px;
    max-width: 255px;
}
.number-text-outer-container {
    margin: 20px 0 40px;
}
.how-to-container {
    margin-bottom: 21px;
}

ul#gform_fields_17 input {
    width: 100%;
}

ul#gform_fields_17 li {
    padding: 0;
}

ul#gform_fields_17 ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 	color: #42495D;	font-family: "Open Sans";	font-size: 14px;	letter-spacing: 1px;	line-height: 19px; padding-left: 10px;
}
ul#gform_fields_17 ::-moz-placeholder { /* Firefox 19+ */
  	color: #42495D;	font-family: "Open Sans";	font-size: 14px;	letter-spacing: 1px;	line-height: 19px; padding-left: 10px;
}
ul#gform_fields_17 ::-ms-input-placeholder { /* IE 10+ */
  	color: #42495D;	font-family: "Open Sans";	font-size: 14px;	letter-spacing: 1px;	line-height: 19px; padding-left: 10px;
}
ul#gform_fields_17 ::-moz-placeholder { /* Firefox 18- */
  	color: #42495D;	font-family: "Open Sans";	font-size: 14px;	letter-spacing: 1px;	line-height: 19px; padding-left: 10px;
}

.custom-form-v2  .gform_page_footer{
	border-top: 0px dotted #CCC !important;
}
.custom-form-v2 .gf_progressbar{
	padding: 6px !important;
	background-color: rgba(0, 0, 0, 0) !important;
}
.custom-form-v2  .percentbar_blue {
    background-color: #f3151e !important;
    color: #FFF !important;
}
.custom-form-v2  .gf_progressbar_percentage {
    height: 6px !important;
}
.custom-form-v2 .gf_progressbar_percentage span {
    display: none !important ;
}
.custom-form-v2  .gf_progressbar:after {
	display: none !important;
}
.custom-form-v2 input[type=button], .custom-form-v2 input[type=submit] {
    border-radius: 0;
    font-weight: 700;
    font-size: 12px;
    padding: 15px 26px;
    width: 180px;
    max-width: 100%;
    background: none;
    color: #42495d;
    line-height: 1.4;
    border: 1px solid #42495d;
    background: #fff;
}
.cost-container {
    display: flex;
}

.page-id-3991 #drift-widget, 
.page-id-4010 #drift-widget, 
.page-id-4021 #drift-widget,
.page-id-4050 #drift-widget,
.page-id-4068 #drift-widget,
.page-id-4021 #responsive-menu-pro-button
{
	display:none !important;
}

.kick-heading {
    font-family: "Montserrat", sans-serif;
    text-transform: none;
    color: #fff !important;
    font-size: 67px;
    font-weight: 700;
    margin: 0;
    line-height: 1.25;
    max-width: 900px;
}

.kickstarter-program span.red{
	color:#ff0000 !important;
}
.kickstarter-program h5{
	font-size:24px !important;
}

.kickstarter-program h5 span.red{
	font-weight:300 !important;
}
#pgc-4021-0-0{
	align-self:center !important;
}

.kickstarter-program .panel-grid-cell{
	padding:0 !important;
}
.kickstarter-program hr{
border-bottom-width: 1px !important;
}

.kickstarter-program .panel-default{
	    border-color: #E0E1E4 !important;
}
.kickstarter-program .panel-heading .accordion-toggle.active.collapsed:before,
.kickstarter-program .panel-heading .accordion-toggle.active:before,
.kickstarter-program .panel-heading .accordion-toggle:before
{
	content:'\f0d7';
	color:#020613 !important;
}
.panel-heading .accordion-toggle{
text-decoration-color: transparent !important;
}
.kickstarter-program .btn:after{
content:url(/wp-content/themes/tristan/images/bd-arrow-white-r1.svg);
	margin-left:10px;
}
.kickstarter-program a.accordion-toggle{
	font-size:18px !important;
	padding:30px 40px !important;
}

.kickstarter-header-btn{
	border-radius: 25px !important;
    font-size: 13px !important;
    padding: 10px 25px !important;
    box-shadow: 0 0 7px 0 #F3151E !important;
}

.kickstarter-program .panel-heading .accordion-toggle:hover, 
.kickstarter-program .panel-heading .accordion-toggle.active{
	background: #F9FAFC !important;
}

.kickstarter-program .panel-default>.panel-heading+.panel-collapse .panel-body{
	    border-top-color: #E0E1E4 !important;
}

.back-home::before{
	content:url(/wp-content/themes/tristan/images/bd-arrow-login.svg);
	margin-right:24px;
    top: 5px !important;
    position: relative;
}
.back-home{
	font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

#pgc-4033-0-0{
	align-self:center !important;
}

#kickstarter-program h6{
	font-size:18px !important;
	margin-bottom:0px !important;
	padding-top:10px;
}

#kickstarter-program .secure-text img{
	margin-right:47px;
}

#gform_20 input, 
#gform_20 #input_20_16,
#gform_21 #input_21_16,
#gform_20 .ginput_card_expiration_container select,
#gform_21 input, 
#gform_21 .ginput_card_expiration_container select{
	padding: 11px 15px !important;
    height: 50px !important;
    border-color: #E0E1E4 !important;
    border-width: 1px !important;
}
#gform_20 #input_20_16{
	width:100% !important;
}
#gform_20 .gf_left_half, #gform_20 .gf_right_half,
#gform_21 .gf_left_half, #gform_21 .gf_right_half{
	width:50% !important;
}

#gform_20 .ginput_price,
#gform_21 .ginput_price{
	visibility:hidden !important;
}

#gform_20 .ginput_cardinfo_left,
#gform_21 .ginput_cardinfo_left{
	width:67% !important;
}

#gform_20 .ginput_cardinfo_left,
#gform_21 .ginput_cardinfo_left,
#field_20_6 .ginput_container
{
	margin-top:0px !important;
}
#gform_20 span.name_first, #gform_20 span.name_last{
	padding-top:0px !important;
}
#gform_20 span.name_last{padding-right:0px !important;}
#gform_20 input.gform_button.button,
#gform_21 input.gform_button.button{
	background: #262A35 !important;
    border-radius: 2px !important;
    padding: 15px 48px !important;
    text-transform: none !important;
    font-size: 15px !important;
	margin-left:15px !important;
}
#gform_20 input#gf_coupon_button.button {
    margin-left: 16px;
}
.business-owner-problems{
	max-width:300px;
	margin:auto !important;
}
.kickstarter-program .get-started{
    box-shadow: 0 0 7px 0 #F3151E !important;
    max-width: 300px !important;
    padding: 20px 30px !important;
	margin-top:15px !important;
}

.kickstarter-program .popup-form-wrap {
    padding: 20px 5px !important;
}

#input_20_6 li label{
	font-size: 14px !important;
    overflow: visible !important;
}

.kickstarter-program .gform_wrapper .gfield_required {
	color: #020613 !important;
}
.whats-involved .panel-grid-cell{
border: 1px solid #E0E1E4;
border-radius: 3px;
box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
min-height:390px;
}
.whats-involved .textwidget{
	max-width: 300px;
    margin: auto;
}

.whats-involved .textwidget p{
	font-size:15px;
	color:#020613;
}
.coach-sec-2 .widget-title{
	text-align:center;
}

.page-id-4050 h3.widget-title{
	font-size:40px;
}

.how-much-does-it-cos .panel-grid-cell{
	min-height:340px;	
	border: 1px solid #E0E1E4;
	border-radius: 3px;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
}

.how-much-does-it-cos .price h2{
	font-size:82px;
	padding:60px 0;
	color:#020613;
}

.how-much-does-it-cos .options{
	padding:30px 0px;
}

.how-much-does-it-cos .options h3{
	margin-bottom:0;
	color:#fff;
}
.how-much-does-it-cos .options h5{
	margin-bottom:10px;
	color:#fff;
}

.how-much-does-it-cos .options h2{
	margin-bottom:10px;
	color:#020613;
}
.coach-banner .panel-grid-cell{
	align-self:center !important;
}
.cost p{
	font-size:20px;
	color:#020613;
}
.cost span{
	font-size: 63px;
    font-family: Montserrat;
    font-weight: bolder;
    line-height: 63px;
}

.cost h6{
	font-size:20px;
	    font-weight: bolder;
}

#label_21_6_1, #label_21_6_2{
	font-size:14px !important;
}
.story-firstsec-left p{
	font-size:15px;
}
.founder-ceo-of-the {
	font-size: 47px;
	margin-top:5px;
	text-align:center;
}

.tristam-scroll{
	overflow-y:scroll;
}


.tristam-scroll::-webkit-scrollbar {
  width: 3px;
}

/* Track */

.tristam-scroll::-webkit-scrollbar-track {
  background: #E0E1E4; 
}
 
/* Handle */

.tristam-scroll::-webkit-scrollbar-thumb {
  background: #262A35; 
}

.tristam-scroll{
max-height:400px;
padding-right: 30px;
}

.two-btn a:after{
	display:none;
}

.two-btn a{
	width:98%;
}

.in-short-im-trista {
	color: #020613;
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: bold;
}
.founder-ceo {
	color: #F3151E;
	font-family: Montserrat;
	font-size: 24px;
	font-weight: bold;
}
.share-popup-btn{
    height: 60px;
    width: 60px;
    box-shadow: 0 0 46px 0 rgba(2,6,19,0.41);
    display: inline-block;
    background: #fff;
    font-size: 16px;
    border-radius: 100%;
    text-align: center;
    line-height: 45px;
    position: absolute;
    right: 0;
    top: 10%;
}
.share-popup-btn i{
color: #F3151E;
    font-size: 24px;
    margin-top: 18px;
}

.tristan-story-new .internal-header {
    background-color: #262A35;
    background-position: 70%;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 130px 0 95px;
    position: relative;
    overflow: hidden;
}

.tristan-story-new  .internal-header h1{
	text-align:left;
	color:#fff;
	font-size:40px;
	font-weight:900;
	margin-bottom:45px;
}

.tristan-white-htext {
	height: 19px;
	width: 165px;
	color: #E6121A;
	font-family: Montserrat;
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 3px;
	line-height: 19px;
	text-align:left;
	position: absolute;
    top: -20px;
}

.tristan-story-new .panel-heading .panel-title{
	margin-bottom:1px;
}
